Página Inicial



twitter

Facebook

  Notícia
|

 

FALHA DEIXA VERSÕES DO IE VULNERÁVEIS

04/11/2010 01:00:00

Uma falha até então desconhecida foi encontrada no Internet Explorer por especialistas da Microsoft e da Symantec. A brecha foi encontrada desde o IE 6 até o IE 8, comprometendo todas as versões do navegador suportadas. Não há informação sobre o Internet Explorer 9, por ele ainda estar em fase de testes (beta). Ainda não há informações consistentes sobre ataques. De acordo com a Microsoft, o Modo Protegido, ativado por padrão no IE7 e no IE8, é suficiente para reduzir o impacto da falha, já que diminui as ações que um criminoso pode realizar no PC.

O recurso de Prevenção de Execução de Dados (DEP) pode impedir sua exploração. Apesar do DEP ser ativado por padrão no IE 8, as versões anteriores não possuem o recurso. Quem utiliza os modelos mais antigos deve acessar a página no site da Microsoft para baixar um programa que ativa o recurso. Ainda de acordo com a empresa, a ferramenta de segurança EMT é capaz de proteger o IE contra a exploração da falha. Um usuário vulnerável que visitar uma página maliciosa será imediatamente infectado com os vírus desejados pelo criminoso. A única página que explorava o problema já está fora do ar, no entanto, e o código não foi publicado, o que, por enquanto, deve impedir que ataques generalizados aconteçam.

No momento, a Microsoft trabalha numa correção definitiva para o problema. As atualizações mensais referentes a novembro devem estar à disposição no dia 9, mas o que ainda não se sabe é se a Microsoft vai lançar uma correção o mais rápido possível, uma vacina emergencial ou se vai esperar até o dia 14 de dezembro, quando solta o novo pacote de atualizações.
 
 
 
 
Fonte: PcMag

 
Indique esta notícia Indique esta notícia para um amigo

Início Notícias  | Voltar